1 post
  • 2 Years of Membership
  • Collector Level 1
awdesignsnow
says

I am just installing the theme and when trying to activate plugins imported – I get this message Parse error: syntax error, unexpected T_FUNCTION in /home5/awdesign/public_html/kingdompurposecenter/wp-content/plugins/widget-settings-importexport/widget-data.php on line 49

is the error in wordpress or how can I fix this?

74 posts e404 Themes
  • Weekly Top Seller
  • Elite Author
  • Author Level 7
  • Exclusive Author
+4 more
e404
says

The plugin requires PHP 5 and your server has probably PHP 4 installed. Ask your hosting provider for an upgrade.

3439 posts
  • Author Level 4
  • Collector Level 2
  • Community Superstar
  • United States
+2 more
organicbee
says

The plugin requires PHP 5 and your server has probably PHP 4 installed. Ask your hosting provider for an upgrade.

probably not the case if hes using WordPress 3.2+ as it requires php 5.2.4

you will want to report that to the plugin author

by
by
by
by
by
by